<!DOCTYPE html>
<html lang="en">
  <head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">
    <link href="/lib/lightslider/css/lightslider.min.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
  <body>

    <div class="az-header">
      <div class="container">
        <div class="az-header-left">
          <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
          <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a>
          <a href="" id="azChatBodyHide" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
          <div class="az-header-menu-header">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
            <a href="" class="close">&times;</a>
          </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                <nav class="az-menu-sub">
                    <a href="documentation.html" class="nav-link">Documentation</a>
                </nav><!-- az-menu-sub -->
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
              <nav class="az-menu-sub">
                <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                <a href="dashboard-four.html" class="nav-link">Event Management</a>
                <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                <a href="dashboard-ten.html" class="nav-link">Product Management</a>
              </nav>
            </li>
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
              <nav class="az-menu-sub">
                <a href="app-mail.html" class="nav-link">Mailbox</a>
                <a href="app-chat.html" class="nav-link active">Chat</a>
                <a href="app-calendar.html" class="nav-link">Calendar</a>
                <a href="app-contacts.html" class="nav-link">Contacts</a>
                <a href="app-kanban.html" class="nav-link">Kanban</a>
                <a href="app-tickets.html" class="nav-link">Tickets</a>
              </nav>
            </li>
            <li class="nav-item">
                <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
                <nav class="az-menu-sub">
                  <a href="page-signin.html" class="nav-link">Login</a>
                  <a href="page-register.html" class="nav-link">Register</a>
                  <a href="page-signup.html" class="nav-link">Sign Up</a>
                  <a href="page-faq.html" class="nav-link">Faq</a>
                  <a href="page-news-grid.html" class="nav-link">News Grid</a>
                  <a href="page-pricing.html" class="nav-link">Pricing</a>
                  <a href="page-app-settings.html" class="nav-link">Settings</a>
              </nav>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
        <div class="az-header-right">
           
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-app pd-b-0">
      <div class="container">
        <div class="az-content-left az-content-left-chat">

          <nav class="nav az-nav-line az-nav-line-chat">
            <a href="" data-toggle="tab" class="nav-link active">Recent Chat</a>
            <a href="" data-toggle="tab" class="nav-link">Groups</a>
            <a href="" data-toggle="tab" class="nav-link">Calls</a>
          </nav>

          <div class="az-chat-contacts-wrapper">
            <label class="az-content-label az-content-label-sm">Active Contacts (5)</label>
            <div id="chatActiveContacts" class="az-chat-contacts">
              <div>
                <div class="az-img-user online"><img src="/img/faces/face3.jpg" alt=""></div>
                <small>Adrian</small>
              </div>
              <div>
                <div class="az-img-user online"><img src="/img/faces/face4.jpg" alt=""></div>
                <small>John</small>
              </div>
              <div>
                <div class="az-img-user online"><img src="/img/faces/face5.jpg" alt=""></div>
                <small>Daniel</small>
              </div>
              <div>
                <div class="az-img-user online"><img src="/img/faces/face6.jpg" alt=""></div>
                <small>Katherine</small>
              </div>
              <div>
                <div class="az-img-user online"><img src="/img/faces/face7.jpg" alt=""></div>
                <small>Raymart</small>
              </div>
              <div>
                <div class="az-img-user online"><img src="/img/faces/face8.jpg" alt=""></div>
                <small>Junrisk</small>
              </div>
              <div>
                <div class="az-img-user online"><img src="/img/faces/face9.jpg" alt=""></div>
                <small>George</small>
              </div>
              <div>
                <div class="az-img-user online"><img src="/img/faces/face10.jpg" alt=""></div>
                <small>Maryjane</small>
              </div>
              <div>
                <div class="az-chat-contacts-more">20+</div>
                <small>More</small>
              </div>
            </div><!-- az-active-contacts -->
          </div><!-- az-chat-active-contacts -->

          <div id="azChatList" class="az-chat-list">
            <div class="media new">
              <div class="az-img-user online">
                <img src="/img/faces/face9.jpg" alt="">
                <span>2</span>
              </div>
              <div class="media-body">
                <div class="media-contact-name">
                  <span>Socrates Itumay</span>
                  <span>2 hours</span>
                </div>
                <p>Nam quam nunc, blandit vel aecenas et ante tincid</p>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media new">
              <div class="az-img-user">
                <img src="/img/faces/face8.jpg" alt="">
                <span>1</span>
              </div>
              <div class="media-body">
                <div class="media-contact-name">
                  <span>Dexter dela Cruz</span>
                  <span>3 hours</span>
                </div>
                <p>Maec enas tempus, tellus eget con dime ntum rhoncus, sem quam</p>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media selected">
              <div class="az-img-user online"><img src="/img/faces/face16.jpg" alt=""></div>
              <div class="media-body">
                <div class="media-contact-name">
                  <span>Reynante Labares</span>
                  <span>10 hours</span>
                </div>
                <p>Nam quam nunc, bl ndit vel aecenas et ante tincid</p>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="az-img-user"><img src="/img/faces/face10.jpg" alt=""></div>
              <div class="media-body">
                <div class="media-contact-name">
                  <span>Joyce Chua</span>
                  <span>2 days</span>
                </div>
                <p>Ma ecenas tempus, tellus eget con dimen tum rhoncus, sem quam</p>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="az-img-user"><img src="/img/faces/face17.jpg" alt=""></div>
              <div class="media-body">
                <div class="media-contact-name">
                  <span>Rolando Paloso</span>
                  <span>2 days</span>
                </div>
                <p>Nam quam nunc, blandit vel aecenas et ante tincid</p>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media new">
              <div class="az-img-user">
                <img src="/img/faces/face18.jpg" alt="">
                <span>1</span>
              </div>
              <div class="media-body">
                <div class="media-contact-name">
                  <span>Ariana Monino</span>
                  <span>3 days</span>
                </div>
                <p>Maece nas tempus, tellus eget cond imentum rhoncus, sem quam</p>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="az-img-user"><img src="/img/faces/face19.jpg" alt=""></div>
              <div class="media-body">
                <div class="media-contact-name">
                  <span>Maricel Villalon</span>
                  <span>4 days</span>
                </div>
                <p>Nam quam nunc, blandit vel aecenas et ante tincid</p>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="az-img-user"><img src="/img/faces/face20.jpg" alt=""></div>
              <div class="media-body">
                <div class="media-contact-name">
                  <span>Maryjane Pechon</span>
                  <span>5 days</span>
                </div>
                <p>Mae cenas tempus, tellus eget co ndimen tum rhoncus, sem quam</p>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="az-img-user"><img src="/img/faces/face21.jpg" alt=""></div>
              <div class="media-body">
                <div class="media-contact-name">
                  <span>Lovely Dela Cruz</span>
                  <span>5 days</span>
                </div>
                <p>Mae cenas tempus, tellus eget co ndimen tum rhoncus, sem quam</p>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="az-img-user"><img src="/img/faces/face3.jpg" alt=""></div>
              <div class="media-body">
                <div class="media-contact-name">
                  <span>Daniel Padilla</span>
                  <span>5 days</span>
                </div>
                <p>Mae cenas tempus, tellus eget co ndimen tum rhoncus, sem quam</p>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="az-img-user"><img src="/img/faces/face4.jpg" alt=""></div>
              <div class="media-body">
                <div class="media-contact-name">
                  <span>John Pratts</span>
                  <span>6 days</span>
                </div>
                <p>Mae cenas tempus, tellus eget co ndimen tum rhoncus, sem quam</p>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="az-img-user"><img src="/img/faces/face5.jpg" alt=""></div>
              <div class="media-body">
                <div class="media-contact-name">
                  <span>Raymart Santiago</span>
                  <span>6 days</span>
                </div>
                <p>Nam quam nunc, blandit vel aecenas et ante tincid</p>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="az-img-user"><img src="/img/faces/face6.jpg" alt=""></div>
              <div class="media-body">
                <div class="media-contact-name">
                  <span>Samuel Lerin</span>
                  <span>7 days</span>
                </div>
                <p>Nam quam nunc, blandit vel aecenas et ante tincid</p>
              </div><!-- media-body -->
            </div><!-- media -->
          </div><!-- az-chat-list -->

        </div><!-- az-content-left -->
        <div class="az-content-body az-content-body-chat">
          <div class="az-chat-header">
            <div class="az-img-user"><img src="/img/faces/face16.jpg" alt=""></div>
            <div class="az-chat-msg-name">
              <h6>Reynante Labares</h6>
              <small>Last seen: 2 minutes ago</small>
            </div>
            <nav class="nav">
              <a href="" class="nav-link"><i class="icon ion-md-more"></i></a>
              <a href="" class="nav-link" data-toggle="tooltip" title="Call"><i class="icon ion-ios-call"></i></a>
              <a href="" class="nav-link" data-toggle="tooltip" title="Archive"><i class="icon ion-ios-filing"></i></a>
              <a href="" class="nav-link" data-toggle="tooltip" title="Trash"><i class="icon ion-md-trash"></i></a>
              <a href="" class="nav-link" data-toggle="tooltip" title="View Info"><i class="icon ion-md-information-circle"></i></a>
            </nav>
          </div><!-- az-chat-header -->
          <div id="azChatBody" class="az-chat-body">
            <div class="content-inner">
              <label class="az-chat-time"><span>3 days ago</span></label>
              <div class="media flex-row-reverse">
                <div class="az-img-user online"><img src="/img/faces/face5.jpg" alt=""></div>
                <div class="media-body">
                  <div class="az-msg-wrapper">
                    Nulla consequat massa quis enim. Donec pede justo, fringilla vel...
                  </div><!-- az-msg-wrapper -->
                  <div class="az-msg-wrapper">rhoncus ut, imperdiet a, venenatis vitae, justo...</div>
                  <div class="az-msg-wrapper pd-0">
                    <img src="/img/faces/face12.jpg" class="wd-200" alt="">
                  </div><!-- az-msg-wrapper -->
                  <div><span>9:48 am</span> <a href=""><i class="icon ion-android-more-horizontal"></i></a></div>
                </div><!-- media-body -->
              </div><!-- media -->
              <div class="media">
                <div class="az-img-user online"><img src="/img/faces/face16.jpg" alt=""></div>
                <div class="media-body">
                  <div class="az-msg-wrapper">
                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                  </div><!-- az-msg-wrapper -->
                  <div><span>9:32 am</span> <a href=""><i class="icon ion-android-more-horizontal"></i></a></div>
                </div><!-- media-body -->
              </div><!-- media -->
              <div class="media flex-row-reverse">
                <div class="az-img-user online"><img src="/img/faces/face5.jpg" alt=""></div>
                <div class="media-body">
                  <div class="az-msg-wrapper">
                    Nullam dictum felis eu pede mollis pretium
                  </div><!-- az-msg-wrapper -->
                  <div><span>11:22 am</span> <a href=""><i class="icon ion-android-more-horizontal"></i></a></div>
                </div><!-- media-body -->
              </div><!-- media -->
              <label class="az-chat-time"><span>Yesterday</span></label>
              <div class="media">
                <div class="az-img-user online"><img src="/img/faces/face16.jpg" alt=""></div>
                <div class="media-body">
                  <div class="az-msg-wrapper">
                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                  </div><!-- az-msg-wrapper -->
                  <div><span>9:32 am</span> <a href=""><i class="icon ion-android-more-horizontal"></i></a></div>
                </div><!-- media-body -->
              </div><!-- media -->
              <div class="media flex-row-reverse">
                <div class="az-img-user online"><img src="/img/faces/face5.jpg" alt=""></div>
                <div class="media-body">
                  <div class="az-msg-wrapper">
                    Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo.
                  </div><!-- az-msg-wrapper -->
                  <div class="az-msg-wrapper">
                    Nullam dictum felis eu pede mollis pretium
                  </div><!-- az-msg-wrapper -->
                  <div><span>9:48 am</span> <a href=""><i class="icon ion-android-more-horizontal"></i></a></div>
                </div><!-- media-body -->
              </div><!-- media -->

              <label class="az-chat-time"><span>Today</span></label>
              <div class="media">
                <div class="az-img-user online"><img src="/img/faces/face16.jpg" alt=""></div>
                <div class="media-body">
                  <div class="az-msg-wrapper">
                    Maecenas tempus, tellus eget condimentum rhoncus
                  </div><!-- az-msg-wrapper -->
                  <div class="az-msg-wrapper">
                    Nam quam nunc, blandit vel, luctus pulvinar, hendrerit id, lorem. Maecenas nec odio et ante tincidunt tempus. Donec vitae sapien ut libero venenatis faucibus.
                  </div><!-- az-msg-wrapper -->
                  <div><span>10:12 am</span> <a href=""><i class="icon ion-android-more-horizontal"></i></a></div>
                </div><!-- media-body -->
              </div><!-- media -->
              <div class="media flex-row-reverse">
                <div class="az-img-user online"><img src="/img/faces/face5.jpg" alt=""></div>
                <div class="media-body">
                  <div class="az-msg-wrapper">
                    Maecenas tempus, tellus eget condimentum rhoncus
                  </div><!-- az-msg-wrapper -->
                  <div class="az-msg-wrapper">
                    Nam quam nunc, blandit vel, luctus pulvinar, hendrerit id, lorem. Maecenas nec odio et ante tincidunt tempus. Donec vitae sapien ut libero venenatis faucibus.
                  </div><!-- az-msg-wrapper -->
                  <div><span>09:40 am</span> <a href=""><i class="icon ion-android-more-horizontal"></i></a></div>
                </div><!-- media-body -->
              </div><!-- media -->
            </div><!-- content-inner -->
          </div><!-- az-chat-body -->
          <div class="az-chat-footer">
            <nav class="nav">
              <a href="" class="nav-link" data-toggle="tooltip" title="Add Photo"><i class="fas fa-camera"></i></a>
              <a href="" class="nav-link" data-toggle="tooltip" title="Attach a File"><i class="fas fa-paperclip"></i></a>
              <a href="" class="nav-link" data-toggle="tooltip" title="Add Emoticons"><i class="far fa-smile"></i></a>
              <a href="" class="nav-link"><i class="fas fa-ellipsis-v"></i></a>
            </nav>
            <input type="text" class="form-control" placeholder="Type your message here...">
            <a href="" class="az-msg-send"><i class="far fa-paper-plane"></i></a>
          </div><!-- az-chat-footer -->
        </div><!-- az-content-body -->
      </div>
    </div><!-- az-content -->

    <div class="az-footer ht-40">
      <div class="container ht-100p pd-t-0-f">
         <span>&copy; 2021 Crowdsoft</span>
      </div><!-- container -->
    </div><!-- az-footer -->


    <script src="/lib/jquery/jquery.min.js?v=[cs_version]"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>
    <script src="/lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>
    <script src="/lib/lightslider/js/lightslider.min.js"></script>

    <script src="/js/azia.js?v=[cs_version]"></script>


   
    <script>
      $(function(){
        'use strict'

        $('#chatActiveContacts').lightSlider({
          autoWidth: true,
          controls: false,
          pager: false,
          slideMargin: 12
        });

        if(window.matchMedia('(min-width: 992px)').matches) {
          new PerfectScrollbar('#azChatList', {
            suppressScrollX: true
          });

          const azChatBody = new PerfectScrollbar('#azChatBody', {
            suppressScrollX: true
          });

          $('#azChatBody').scrollTop($('#azChatBody').prop('scrollHeight'));
        }


        $('.az-chat-list .media').on('click touch', function() {
          $(this).addClass('selected').removeClass('new');
          $(this).siblings().removeClass('selected');

          if(window.matchMedia('(max-width: 991px)').matches) {
            $('body').addClass('az-content-body-show');
            $('html body').scrollTop($('html body').prop('scrollHeight'));
          }
        });

        $('[data-toggle="tooltip"]').tooltip();

        $('#azChatBodyHide').on('click touch', function(e){
          e.preventDefault();
          $('body').removeClass('az-content-body-show');
        })

      });
    </script>
  </body>
</html>
